﻿/*
Theme Name: Reboot Child
Theme URI: https://wpshop.ru/themes/reboot
Author: WPShop.biz
Author URI: http://wpshop.biz/
Template: reboot
Version: 1.0.0
*/

/* Below you can add your CSS styles */
/* Ниже Вы можете добавить свои CSS стили */

#header_menu li.menu-item-7445 a {
    color: #FF0000;
}
#header_menu li.menu-item-7445:hover a {
    color: gold;
}
#header_menu li.menu-item-7445 .current_menu-item a {
    color: #FF0000;
}


#top-menu li.menu-item-7452 a {
    color: #FF0000;
}
#top-menu li.menu-item-7452:hover a {
    color: gold;
}
#top-menu li.menu-item-7452 .current_menu-item a {
    color: #FF0000;
}

